[问题]我的电脑需要安装哪一个版本?

为当前最终发行版之前的所有版本提供支持
回复
aircross
帖子: 9
注册时间: 2007-08-22 9:25
送出感谢: 0
接收感谢: 0
联系:

[问题]我的电脑需要安装哪一个版本?

#1

帖子 aircross » 2007-08-22 9:42

各位,Linux前辈,我的电脑的配置需要安装哪一种配置比较合适?

CPU:AMD 64位双核
  内存:2G内存
存盘:200G
 
这样的配置,下载哪一种比较合适呢?
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2007-08-22 9:56

64位的就行
关注我的blog: ε==3
回复

回到 “老旧版本支持”